@import url('https://fonts.googleapis.com/css2?family=Changa:wght@200;400;700&display=swap');

* {
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}

body {
    background: #15151F;
}

nav {
    display: flex;
    justify-content: end;
    height: 58px;
    width: auto;
    
    background: #000000;
    box-shadow: 0px 3px 4px rgba(66, 66, 66, 0.9), 0px 7px 3px rgba(134, 134, 134);
}

nav ul {
    float: right;
}

nav ul li {
    display: inline-block;
    margin-right: 20px;
}

.logo img {
    position: absolute;
    left: 15px;
    top: 12px;

    width: 98px;
    height: 50px;
}

a {
    padding-right: 5px;
    padding-left: 5px;

    text-decoration: none;
    font-family: 'Changa';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 59px;
    letter-spacing: 0.02em;

    color: #FFFFFF;

    border: 2px solid #FFFFFF;
    border-radius: 20px;
}

a:hover {
    background: rgba(255, 255, 255, 0.849);
    color: #000000;
    transition-duration: 1s;
}

#stripes {
    display: flex;
    justify-content: flex-end;

    margin-top: 7px;
}

#stripes img {
    width: 410px;
}

#content {
    display: flex;
    position: relative;
    justify-content: flex-end;
}

#content>img {
    position: absolute;
    width: 304px;
    left: 50px;
    top: 200px;
}

#content label {
    position: absolute;
    width: 681px;
    margin-top: 200px;
    margin-right: 20px;

    font-family: 'Changa', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    line-height: 154%;
    /* or 52px */

    text-align: right;
    letter-spacing: 0.02em;

    color: #FFFFFF;
}

#content-2 {
    display: flex;
    align-items: center;
}

#carro {
    margin-top: 250px;
    width: 900px;
}

#content-2>label {
    position: absolute;
    margin-top: 500px;
    margin-left: 25%;


    font-family: 'Changa';
    font-style: normal;
    font-weight: 800;
    font-size: 22px;
    line-height: 59px;

    letter-spacing: 0.02em;
    text-transform: uppercase;

    color: #FFFFFF;
}

iframe {
    margin-left: 14%;
}

#img {
    display: flex;
    justify-content: flex-end;
}